#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2
visibility:           public
id:                   yesod-1.6.2-4wotc4mc70l2wEmJZOeZMa
key:                  yesod-1.6.2-4wotc4mc70l2wEmJZOeZMa
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  654f08ba4f29695b7c411473f06d9844
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2-4wotc4mc70l2wEmJZOeZMa
depends:
    aeson-1.5.6.0-Fb9ZMAIDiHqHU60EYqqQrU base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-86uPHvATXtDHtpXI4qg9T
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-20S2mghnNnu8NdWep897hj
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.36-HxOIcRY5vqTDQTiPuge2Is
    shakespeare-2.0.27-joNbr5M5Aj8yetDPMrfZ8
    streaming-commons-0.2.2.4-Koat3QUDkmcGFiChk7LtDA
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-C9nTlDD6Q7DH9RSyMbZGKJ
    wai-3.2.3-8XMh7QsrIACK4KcaTcVMkp
    wai-extra-3.1.11-4rrQJa6ND3yDxBgvUWFi1l
    wai-logger-2.4.0-VImOPrKvQKKiLFe20lXty
    warp-3.3.20-HqHF4XQIMCM88uX9Hd9Xt0
    yaml-0.11.8.0-CEDjyFbUFS7LW9CHXyvCL5
    yesod-core-1.6.23-EysedxHGO2cCLhPC1LzVhD
    yesod-form-1.7.0-8NWJo6ROMDGIMfgrdyN0iJ
    yesod-persistent-1.6.0.8-LOYPMeJ9j964xyhsdUHsdD

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

